<!DOCTYPE html>
<html>
<head>
	<title>Project Page</title>
</head>
<body>
    <h1> Project Section</h1>
    <a href=".../index.html">| Home </a>
    <a href=".../contacts.html">| Contacts</a>
    <a href="../index.html">| Projects</a>
    <br>
    <ul>
    	<li>Project 1: Is 95% Complete</li>
    	<li><a href="../project2/project2.html">Project 2</a></li>





    </ul> 
</body>
</html>